{
 
   "plugins": [
      {
			"name": "jsonpack",
			"description": "A compression algorithm for JSON",
			"version": "1.1.5",
			"ondemand": false,
			"files": [
				{
					 "type": "script",
					 "url": "https://cdn.jsdelivr.net/npm/jsonpack@1.1.5/main.min.js"
				}
			],
			"ref": "https://www.jsdelivr.com/package/npm/jsonpack"
		}
   ]
}